html {
	box-sizing: border-box;
	height: 100%;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	height: 100%;
	width: 100%;
	margin: 0;
	font-family: "Courier New", Courier, monospace;
	display: flex;
	flex-direction: column-reverse;
}

header {
	padding: 1vh;
	height: 20%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.header__title {
	margin-top: 0;
	margin-bottom: 1vh;
	font-size: 8vw;
}

.header__para {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 3vw;
}

main {
	height: 80%;
	display: flex;
	flex-direction: column;
}

.cooolours {
	height: 20%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.cooolours__name {
	background-color: white;
	font-size: 1em;
}

.cooolours__buttons {
	width: 15%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}

.cooolours__button {
	border: 0;
	padding: 0;
	background-color: transparent;
	font-size: 8vw;
	width: 100%;
}

@media only screen and (min-width: 768px) {
	body {
		flex-direction: column;
	}

	.header__title {
		font-size: 3em;
	}

	.header__para {
		font-size: 1.5em;
	}

	main {
		flex-direction: row;
	}

	.cooolours {
		height: 100%;
		width: 20%;
	}

	.cooolours__button {
		font-size: 4vw;
		width: auto;
	}

	.cooolours__name {
		font-size: 1.5em;
	}
}
